/* ---------------------------- */
/* キャンペーン情報　　　　　　 */
/* ---------------------------- */

#kh_campaign{
	width:728px;
	text-align:center;
}

#kh_campaign h3{
	margin:0 0 30px 0;
	padding:0;
}

#kh_campaign h4{
	margin:25px 0 0;
	clear:both;
	_margin:65px 0 0;
}

#kh_campaign h5{
	margin:0 0 25px 0;
	clear:both;
}

#kh_campaign p.kh_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.78em;
}

#kh_campaignwrap{
	background:url(../img/img_H/border_line.gif) repeat-y;
	margin-bottom:33px;
}

#kh_campaignwrap #kh_section{
	background:url(../img/img_H/border_btm.gif) bottom no-repeat;
	padding-bottom:8px;
}

#kh_campaignwrap #kh_section #kh_contents{
	margin-left:16px;
	padding:16px 0 30px;
	text-align:left;
}

.kh_tryalimg{
	margin-bottom:5px;
}

.kh_privilege{
	zoom:100%
	width:680px;
}

.kh_privilege:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.kh_privilege_left{
	float:left;
	width:438px;
}

.kh_privilege_right{
	float:left;
	width:242px;
}

.kh_privilege .kh_topimg{
	margin-bottom:26px;
}

.kh_privilege .kh_img{
	text-align:center;
	margin-top:6px;
}

.kh_privilege .kh_img02{
	text-align:center;
	margin-top:40px;
}

.kh_privilege .kh_img03{
	text-align:center;
	margin-top:30px;
}


.kh_column{
	zoom:100%
}

.kh_column:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.kh_column01_left{
	float:left;
	width:187px;
}

.kh_column01_right{
	float:left;
	width:502px;
}

.kh_voice{
	padding-top:15px;
	clear:both;
}

.kh_border{
	margin:15px 0;
}

.kh_column02_left{
	float:left;
	width:204px;
}

.kh_column02_left p{
	text-align:center;
}


.kh_column02_right{
	float:left;
	width:486px;
}

.kh_column02_right .kh_txtimg{
	margin:6px 0 12px;
}

.kh_media_top,
.kh_media_bottom{
	clear:both;
}

.kh_media_bottom{
	margin-bottom:50px;
}

#kh_media{
	border:1px solid #8E7E6E;
	width:725px;
	background:#F5F1ED;
	padding-bottom:22px;
}

*html #kh_media{
	width:726px;
}

#kh_media_contents{
	margin-left:20px;
	text-align:left;
}

*html #kh_media_contents{
	margin-left:19px;
}
.kh_media_wrap{
	zoom:100%
	width:696px;
	margin-bottom:10px;
}

.kh_media_wrap:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.kh_media_left{
	float:left;
	width:556px;
}

.kh_media_right{
	float:left;
	width:140px;
}

.kh_media_left .kh_txt02{
	margin:0;
	padding:10px 0 0;
	line-height:146%;
	font-size:0.78em;
}

.kh_media_right .kh_imgcenter{
	text-align:center;
}

.kh_order_title{
	margin-bottom:20px;
}

.kh_order_img{
	margin-bottom:5px;
}

.kh_btn01_wrap{
	height:133px;
	text-align:left;
	position: relative;
}

*html .kh_btn01_wrap{
	margin-bottom:0px;
	position: relative;
}


.kh_btn01_wrap a{
	height:47px;
	text-align:left;
	position:absolute;
	left: 404px;
	top: 77px;
}

.kh_btn01_over{
	position:relative;
	top:71px;
	left:401px;
	z-index:2;
	height:47px;
}

.kh_btn01{
	position:relative;
	top:-47px;
	z-index:1;
}

*+html .kh_btn01{
	top:0px;
}

*html .kh_btn01{
	top:0px;
}


.kh_btn02_wrap{
	height:139px;
	text-align:left;
	margin-bottom:5px;
	position: relative;
}

*html .kh_btn02_wrap{
	height:139px;
	text-align:left;
	margin-bottom:5px;
	position: relative;
}

.kh_btn02_over{
	position:absolute;
	top:58px;
	left:1px;
	z-index:2;
	height:55px;
}

.kh_btn02{
	position:relative;
	top:-55px;
	z-index:1;
}

*+html .kh_btn02{
	position: relative;
}

*html .kh_btn02{
	position: relative;
}

.kh_btn02_wrap a{
	height:47px;
	text-align:left;
	position:absolute;
	left: 412px;
	top: 77px;
}




.kh_btn03_wrap{
	height:84px;
	text-align:left;
	position:relative;
}


.kh_btn03_over{
	position:relative;
	top:14px;
	left:401px;
	z-index:2;
	height:55px;
}

.kh_btn03{
	position:relative;
	z-index:1;
	top:-55px;
}

.kh_btn03_wrap a{
	height:47px;
	text-align:left;
	position:absolute;
	left: 411px;
	top: 16px;
}
